import * as React from 'react';
import { ReactComponent as Icon } from "./Stop.js";
import createIcon from "../create-icon";
var stop = createIcon(Icon);
export default /*#__PURE__*/React.memo(stop);

